package com.njcn.pojo.commons.area;

/**
 * 按电压等级区分的暂降事件实体
 * */
public class Voltage {

	private String voltageValue;
	
	private Integer times;

	//监测点数
	private Integer amounts;

	public String getVoltageValue() {
		return voltageValue;
	}

	public void setVoltageValue(String voltageValue) {
		this.voltageValue = voltageValue;
	}

	public Integer getTimes() {
		return times;
	}

	public void setTimes(Integer times) {
		this.times = times;
	}

	public Integer getAmounts() {
		return amounts;
	}

	public void setAmounts(Integer amounts) {
		this.amounts = amounts;
	}

	@Override
	public String toString() {
		return "Voltage [voltageValue=" + voltageValue + ", times=" + times + ", amounts=" + amounts + "]";
	}
	
	
	
}
